Skip to main content
Waters

Will the Waters Fraction Manager - Analytical ICS v1.65 work with Driver Pack 4 in Empower 3? - WKB2537

Article number: 2537

ENVIRONMENT

  • Empower 3
  • Waters Fraction Manager - Analytical (WFMA)

ANSWER

No; the Waters Fraction Manager - Analytical Instrument Driver v1.60 should be used because the clients and servers are at Driver Pack 4.

 

ADDITIONAL INFORMATION

Waters Fraction Manager - Analytical Instrument Driver v1.65 was created to add MassLynx Software v4.1 support. It is supported with Empower 2 FR5 and above but requires that the clients and servers be upgraded to Driver Pack 4 Service Release 1.

Waters Fraction Manager - Analytical Instrument Driver v1.65

 

Not able to find a solution? Click here to request help.